# SPDX-FileCopyrightText: Amolith <amolith@secluded.site>
#
# SPDX-License-Identifier: CC0-1.0

version = 1
SPDX-PackageName = "pi-extensions"
SPDX-PackageSupplier = "Amolith <amolith@secluded.site>"
SPDX-PackageDownloadLocation = "https://git.secluded.site/amolith/pi-extensions"
annotations = []
